#Last modified on: Mon Mar 25 10:52:46 WET 2024
#Mon Mar 25 10:52:46 WET 2024
maven-metadata-license4j-runtime-library.xml.lastUpdated=1693322372908
maven-metadata-repository.jboss.org-public.xml.lastUpdated=1702291720910
maven-metadata-insecure-repo.xml.error=
maven-metadata-maven-default-http-blocker.xml.error=
maven-metadata-license4j-runtime-library.xml.error=
maven-metadata-repository.jboss.org-public.xml.error=
maven-default-http-blocker.maven-metadata-maven-default-http-blocker.xml.lastUpdated=1711363966491
maven-metadata-Google.xml.lastUpdated=1672738358538
maven-metadata-insecure-repo.xml.lastUpdated=1700146973843
insecure-repo.maven-metadata-insecure-repo.xml.lastUpdated=1700147829834
maven-metadata-centralhttps.xml/@default-centralhttps-http\://insecure.repo1.maven.org/maven2/.lastUpdated=1704634838824
maven-metadata-mvn-cenral.xml.error=Could not transfer metadata io.grpc\:grpc-netty-shaded/maven-metadata.xml from/to mvn-cenral (https\://repo1.maven.org/maven2)\: transfer failed for https\://repo1.maven.org/maven2/io/grpc/grpc-netty-shaded/maven-metadata.xml
maven-metadata-mvn-cenral.xml/@default-mvn-cenral-https\://repo1.maven.org/maven2/.lastUpdated=1704634838847
repository.jboss.org-public.maven-metadata-repository.jboss.org-public.xml.lastUpdated=1711363966477
centralhttps.maven-metadata-centralhttps.xml.lastUpdated=1711363965863
mvn-cenral.maven-metadata-mvn-cenral.xml.lastUpdated=1711363965989
maven-metadata-centralhttps.xml.error=Could not transfer metadata io.grpc\:grpc-netty-shaded/maven-metadata.xml from/to centralhttps (http\://insecure.repo1.maven.org/maven2/)\: transfer failed for http\://insecure.repo1.maven.org/maven2/io/grpc/grpc-netty-shaded/maven-metadata.xml
maven-metadata-maven-default-http-blocker.xml.lastUpdated=1704634838815
